zabbix_export:
  version: '7.4'
  host_groups:
    - uuid: 6f6799aa69e844b4b3918f779f2abf08
      name: 'Zabbix servers'
  hosts:
    - host: H1
      name: H1
      templates:
        - name: T1
      groups:
        - name: 'Zabbix servers'
